<?php
include("include/dbconnect.php");
extract($_REQUEST);

$msg="";
$heart = $_REQUEST['status'];

if($_REQUEST['status']==1)
{
$qry=mysql_query("select * from timetbl ORDER BY Id DESC LIMIT 1");
while($row=mysql_fetch_array($qry))
{
   echo $row['timeval']; 
}

}
else
{
echo "fail";
}

?>